Summary:	Configure keyboard and mouse
Name:		lxinput
Version:	0.3.2
Release:	%mkrel 2
License:	GPLv2+
Group:		Graphical desktop/Other
Source0:	http://dfn.dl.sourceforge.net/sourceforge/lxde/%name-%version.tar.gz
URL:		http://www.lxde.org
BuildRequires:	gtk+2-devel
BuildRequires:	intltool >= 0.40.0
BuildRequires:	docbook-dtd412-xml xsltproc

%description
LXInput is a small program used to configure keyboard and mouse for LXDE.

%prep
%setup -q

%build
%configure2_5x --enable-man
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%{find_lang} %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-, root, root)
%{_bindir}/%name
%{_datadir}/applications/*.desktop
%{_datadir}/%name
%{_mandir}/man1/*.1.*




%changelog

* Sat Jan 12 2013 umeabot <umeabot> 0.3.2-2.mga3
+ Revision: 359156
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon May 28 2012 fwang <fwang> 0.3.2-1.mga3
+ Revision: 247769
- new version 0.3.2

* Thu Aug 04 2011 fwang <fwang> 0.3.1-1.mga2
+ Revision: 131686
- new version 0.3.1

  + ahmad <ahmad>
    - imported package lxinput

